Subject: Re: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 05 Aug 2001 04:01:02

la adam cusku di'e

> 1) la meris kucli le du'u makau klama le zarci
> 2) la meris kucli le du'u la djan klama le zarci
>
>It seems me that in 1), Mary is wondering about the identity of who
>goes, whereas in 2), Mary is wondering about the fact that John goes.
>The makau could be replaced by la djan in 1), and it would change the
>meaning. Or maybe that's not what 1) means, but if it isn't, how do
>you say it?

I agree about 1), I'm not sure how you are interpreting 2).
{kucli} requires that x1 doesn't know the truth value of x2,
so if there is no explicit kau, 2) could mean {la meris kucli
le du'u xukau la djan klama le zarci} or even something like
{la meris kucli le du'u la djan klama le zarci makau makau makau}.
In any case, there is a fact that you're making reference to,
and the claim is that that fact is in relationship kucli with
Mary.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp